<?php
class ControllerPaypalSucess extends Controller {

	var $error = array();

	function index() {		
	
		$database  =& $this->locator->get('database');	
		$module    =& $this->locator->get('module');
		$template = $this->locator->get('template');
	   	$view = $this->locator->create('template');
		$response  =& $this->locator->get('response');
		
		$template->set('content', $view->fetch('content/paypal_sucess.tpl'));			
		$template->set($module->fetchPublic());
    	$response->set($template->fetch('layout.tpl'));     
 	} 
}

?>
